EDIT - feature request #8298

Check for E+M Reference number being unique
05/23/2019 12:02 PM - Andreas Mdller

Status: Duplicate
Priority: Highest
Assignee: Katja Luther
Category: taxeditor

Target version:

Severity: major

Start date:

Due date:

% Done: 0%
Estimated time: 0:00 hour

Description
ERS:

Ein Hinweis: diese Nummer wird ja anscheinend als Freitext angelegt, es ist also jetzt mdglich, Nummern doppelt zu vergeben. Das
war im Berlin Model nicht so und sollte auch jetzt nach Méglichkeit ausgeschlossen sein ("this number already exists and cannot be
used"), denn der Nutzer weil3 nicht unbedingt, welche Nummern schon vergeben sind.

Related issues:

Is duplicate of EDIT - feature request #8302: Assure uniqueness of E+M refere... New

History

#1 - 05/24/2019 11:13 AM - Andreas Miiller
- Status changed from New to Duplicate

- Target version deleted (Euro+Med TaxEditor issues)

#2 - 05/24/2019 11:14 AM - Andreas Miiller

- Is duplicate of feature request #8302: Assure uniqueness of E+M reference number added
